httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Hartill <r...@imdb.com>
Subject apache 1.1 needs libc.so.4 (fwd)
Date Wed, 11 Sep 1996 12:40:39 GMT
----- Forwarded message from Janne Huovinen -----

Message-ID: <3236A628.52D8@printel.fi>
Date: Wed, 11 Sep 1996 14:44:40 +0300
From: Janne Huovinen <janne.huovinen@printel.fi>
Organization: Printel Oy
X-Mailer: Mozilla 2.01 (Win95; I)
MIME-Version: 1.0
To: apache-bugs@mail.apache.org
Subject: apache 1.1 needs libc.so.4
X-URL: http://www.pal.xgw.fi/apache/docs/FAQ.html#support
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

It would be nice to inform users that the libc.so.4 is needed
to install apache_1.1.1 httpd server. In addition it would be
also nice to know where to get this file.

I don't have it and I don't where to get it !

----- End of forwarded message from Janne Huovinen -----

-- 

Mime
View raw message